/*
Theme Name:   GeneratePress Child
Theme URI:    http://generatepress.com
Author:       NoguchiKikaku
Author URI:   http://noguchi-kikaku.com/
Template:     generatepress
Version:      0.1
Unsemantic CSS Framework Documentation http://unsemantic.com/css-documentation

■目次
・フォント設定
・基本設定
・GP & Unsemantic調整
・toolsカスタマイズ
・ヘッダー
・フッター
・ナビゲーション
・パンクズ
・サイドバー
・トップページ
・イメージ
・テーブル Bootstrap
・テーブル レスポンシブ設定
・DL DT DD
・コンタクトフォーム
・WP-PAGENAVI
・メディアクエリ
*/

@import url('css/tools.css');

/* =========================================================
* フォント設定
========================================================= */
/*
Noto Sans CJK JP
https://www.google.com/get/noto/#sans-jpan
*/
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 100;
    src: url(font/NotoSansCJKjp-Thin-sub.woff2) format('woff2'),
        url(font/NotoSansCJKjp-Thin-sub.woff) format('woff'),
        url(font/NotoSansCJKjp-Thin-sub.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 200;
    src: url(font/NotoSansCJKjp-Light-sub.woff2) format('woff2'),
        url(font/NotoSansCJKjp-Light-sub.woff) format('woff'),
        url(font/NotoSansCJKjp-Light-sub.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 300;
    src: url(font/NotoSansCJKjp-DemiLight-sub.woff2) format('woff2'),
        url(font/NotoSansCJKjp-DemiLight-sub.woff) format('woff'),
        url(font/NotoSansCJKjp-DemiLight-sub.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 400;
    src: url(font/NotoSansCJKjp-Regular-sub.woff2) format('woff2'),
        url(font/NotoSansCJKjp-Regular-sub.woff) format('woff'),
        url(font/NotoSansCJKjp-Regular-sub.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 500;
    src: url(font/NotoSansCJKjp-Medium-sub.woff2) format('woff2'),
        url(font/NotoSansCJKjp-Medium-sub.woff) format('woff'),
        url(font/NotoSansCJKjp-Medium-sub.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 700;
    src: url(font/NotoSansCJKjp-Bold-sub.woff2) format('woff2'),
        url(font/NotoSansCJKjp-Bold-sub.woff) format('woff'),
        url(font/NotoSansCJKjp-Bold-sub.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 900;
    src: url(font/NotoSansCJKjp-Black-sub.woff2) format('woff2'),
        url(font/NotoSansCJKjp-Black-sub.woff) format('woff'),
        url(font/NotoSansCJKjp-Black-sub.otf) format('opentype');
}

/*
Noto Serif CJK JP
https://www.google.com/get/noto/#serif-jpan
*/
@font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 200;
    src: url(font/NotoSerifCJKjp-ExtraLight-sub.woff2) format('woff2'),
        url(font/NotoSerifCJKjp-ExtraLight-sub.woff) format('woff'),
        url(font/NotoSerifCJKjp-ExtraLight-sub.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 300;
    src: url(font/NotoSerifCJKjp-Light-sub.woff2) format('woff2'),
        url(font/NotoSerifCJKjp-Light-sub.woff) format('woff'),
        url(font/NotoSerifCJKjp-Light-sub.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 400;
    src: url(font/NotoSerifCJKjp-Regular-sub.woff2) format('woff2'),
        url(font/NotoSerifCJKjp-Regular-sub.woff) format('woff'),
        url(font/NotoSerifCJKjp-Regular-sub.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 500;
    src: url(font/NotoSerifCJKjp-Medium-sub.woff2) format('woff2'),
        url(font/NotoSerifCJKjp-Medium-sub.woff) format('woff'),
        url(font/NotoSerifCJKjp-Medium-sub.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 600;
    src: url(font/NotoSerifCJKjp-SemiBold-sub.woff2) format('woff2'),
        url(font/NotoSerifCJKjp-SemiBold-sub.woff) format('woff'),
        url(font/NotoSerifCJKjp-SemiBold-sub.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 700;
    src: url(font/NotoSerifCJKjp-Bold-sub.woff2) format('woff2'),
        url(font/NotoSerifCJKjp-Bold-sub.woff) format('woff'),
        url(font/NotoSerifCJKjp-Bold-sub.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 900;
    src: url(font/NotoSerifCJKjp-Black-sub.woff2) format('woff2'),
        url(font/NotoSerifCJKjp-Black-sub.woff) format('woff'),
        url(font/NotoSerifCJKjp-Black-sub.otf) format('opentype');
}

/* =========================================================
* 基本設定
========================================================= */
body {
    /*font-family: "Noto Serif Japanese", "Hiragino Mincho ProN", "游明朝", YuMincho, "HGS明朝E", "MS PMincho", sans-serif;*/
    font-family: "Noto Sans Japanese", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, Meiryo, "MS PGothic", sans-serif;
    line-height: 1.8;
    letter-spacing: 0.05em;
}
/* ベースカラー */
.basecolor, i {
    color: #7f663f;
}
/* fontawesomeのカラー */
a i,
.footer-widgets i {
    color: #fff;
}

button, input, select, textarea {
    font-family: "Noto Serif Japanese", "Hiragino Mincho ProN", "游明朝", YuMincho, "HGS明朝E", "MS PMincho", sans-serif;
    /*font-family: "Noto Sans Japanese", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, Meiryo, "MS PGothic", sans-serif;*/
}
button, html input[type=button], input[type=reset], input[type=submit] {
    border: 0;
    background: #522D1B; /* ボタンの色 */
    color: #fff;
}
button:hover, html input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover {
    background: #3f2215;
}
/* 見出し（基本はカスタマイザーで設定） */
h1, h2, h3, h4, h5, h6 {
    font-family: "Noto Serif Japanese", "Hiragino Mincho ProN", "游明朝", YuMincho, "HGS明朝E", "MS PMincho", sans-serif;
    /*font-family: "Noto Sans Japanese", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, Meiryo, "MS PGothic", sans-serif;*/
    line-height: 1.2;
    padding: 0;
    margin: 0 0 0.5em 0;
    border: none;
}
.txtMincho {
    font-family: "Noto Serif Japanese", "Hiragino Mincho ProN", "游明朝", YuMincho, "HGS明朝E", "MS PMincho", sans-serif;
}

h1 a, h1 a:visited,
h2 a, h2 a:visited,
h3 a, h3 a:visited,
h4 a, h4 a:visited,
h5 a, h5 a:visited,
h6 a, h6 a:visited,
.info1column a, .info1column a:visited,
.info2column a, .info2column a:visited,
.show-thumbnail-title a, .show-thumbnail-title a:visited,
.show4column-thumbnails a, .show4column-thumbnails a:visited {
    color: #222222;
    text-decoration: none;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
.info1column a:hover,
.info2column a:hover,
.show-thumbnail-title a:hover,
.show4column-thumbnails a:hover {
    color: #7f663f;
}


/* =========================================================
* GP & Unsemantic調整
========================================================= */
/* フルワイドのセクション */
.generate-sections-fullwide .generate-sections-inside-container {
    padding-left: 0;
    padding-right: 0;
}
.grid-container-800 .grid-container {
    max-width: 800px;
}
.grid-container-900 .grid-container {
    max-width: 900px;
}
.grid-container-1000 .grid-container {
    max-width: 1000px;
}
.grid-container-1100 .grid-container {
    max-width: 1100px;
}
.grid-container-1200 .grid-container {
    max-width: 1200px;
}
.grid-container-1300 .grid-container {
    max-width: 1300px;
}
.grid-container-1400 .grid-container {
    max-width: 1400px;
}
.grid-container-1500 .grid-container {
    max-width: 1500px;
}
.grid-container-1600 .grid-container {
    max-width: 1600px;
}
.grid-container-1700 .grid-container {
    max-width: 1700px;
}

/* トップに戻るボタン(rgbaに変換：http://www.color-hex.com/) */
.generate-back-to-top,
.generate-back-to-top:visited {
    background: rgba( 122,91,76, 1);
}
.generate-back-to-top:hover,
.generate-back-to-top:active,
.generate-back-to-top:focus {
    background: rgba( 122,91,76, 0.8);
}
.generate-back-to-top i {
    color: #fff;
}

/* 固定ページ･投稿ページヘッダーのアイキャッチ画像非表示 */
.page .page-header-image,
.page-header-image-single {
    display: none;
}

/* 見出しクラス：GPのカスタマイザーの設定に合わせる */
.h1 {
    font-size: 30px !important;
    font-weight: 500 !important;
}
.h2 {
    font-size: 26px !important;
    font-weight: 500 !important;
}
.h3 {
    font-size: 22px !important;
    font-weight: 500 !important;
}
/* GPのカスタマイザーはh3までの設定しかないため必要なら設定 */
h4, .h4 {
    font-size: 20px !important;
    font-weight: 500 !important;
}
@media only screen and (max-width: 768px) {
    .h1 {
        font-size: 26px !important;
    }
    .h2 {
        font-size: 24px !important;
    }
}

/* カスタマイザーとは別に固定ページの背景色設定 */
body.page {
    background-color: #ffffff;
}


/* =========================================================
* toolsカスタマイズ
========================================================= */
.hcenter {
    color: #3d1c0c;
    font-size: 32px;
    font-weight: 500;
}
.hcenter-sub {
    font-family: "Noto Serif Japanese", "Hiragino Mincho ProN", "游明朝", YuMincho, "HGS明朝E", "MS PMincho", sans-serif;
    text-align: center;
    font-size: 16px;
    color: #684535;
    letter-spacing: 0.1em;
}

/* =========================================================
* ヘッダー
========================================================= */
.site-header img.header-image {
    max-height: 50px;
    width: auto;
}

/* =========================================================
* フッター
========================================================= */
.footer-widget-logo img.footer-logo {
    max-height: 100px;
    width: auto;
}
.inside-footer-widgets .inner-padding {
    padding: 0;
}

.footer-widget-menu-title {
    font-size: 120%;
    line-height: 2em;
}
.footer-widget-menu ul,
.footer-widget-menu ol {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 90%;
    line-height: 1.6em;
}
.footer-widget-menu li {
    margin: 0;
    padding: 0;
}
.footer-widget-menu li.footer-widget-menu-child {
    margin-left: 18px;
}
.footer-widget-logo {
    margin-bottom: 10px;
}
.footer-widget-info .fa {
    width: 26px;
    text-align: center;
}

/* コピーライト */
footer.site-info .copy1 {
    text-align: left;
}
footer.site-info .copy2 {
    text-align: right;
}

/* =========================================================
* ナビゲーション
========================================================= */
/* モバイル表示の電話番号 */
.main-navigation.slideout-navigation .main-nav ul li.menu-tel a {
    line-height: 1.5em !important;
}
.main-navigation.slideout-navigation .main-nav ul li.menu-tel a i {
    color: #fff;
}

/* =========================================================
* パンクズ
========================================================= */
.breadcrumbs {
    font-size: 13px;
    line-height: 20px;
    overflow: hidden;
}
/* 改行させずに…表示 */
.breadcrumbs .grid-container {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/* =========================================================
* サイドバー
========================================================= */
.sidebar {
    padding-top: 40px; /* パンクズの高さを調整 */
}
.sidebar .widget {
    padding: 20px;
}
/* サイドバーウィジェットのタイトル設定 */
.sidebar .widget .widget-title {
    color: #fff;
    background-color: #522d1b;
    text-align: center;
    line-height: 1;
    padding: 15px 0;
    margin: -20px -20px 20px -20px; /* .sidebar .widgetのpadding打ち消し */
}
/* セレクトボックスデザイン調整 */
.sidebar .widget select {
    width: 100%;
    padding: 3px;
}

/* wp show posts関係 */
.sidebar .wp-show-posts-entry-meta {
    text-align: right;
}
.sidebar .wp-show-posts-image.wpsp-image-left {
    margin-right: 15px;
}
.sidebar .wp-show-posts .wp-show-posts-entry-title {
    font-size: 15px;
    line-height: 1.65;
    font-weight: 300;
}

/* =========================================================
* トップページ
========================================================= */
/* 最新情報：カテゴリの背景色 */
.generatepress .info1column li a .cat {
    background-color: #1E73BE;
}

/* バナー */
.icon-box {
    border: 1px solid #cccccc;
    padding: 20px;
}
.icon-title {
    color: 
        font-size: 30px;
    border: none;
    padding: 0;
    margin: 0 0 15px 0;
}

.site-main .wp-show-posts .wp-show-posts-entry-title {
    font-family: "Noto Sans Japanese", 游ゴシック, YuGothic, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
    font-size: 17px;
    line-height: 1.5;
    font-weight: 300;
}

.pd35 {
    padding: 0 35px;
}
.bg-wall {
    background: #E3CCC1 url('http://la-raison.net/wp/wp-content/themes/generatepress_child/images/bg-wall.gif') repeat top left;
}

/* エフェクト */
figure.snip1579 {
    position: relative;
    display: inline-block;
    overflow: hidden;
    margin: 0;
    width: 100%;
    background-color: #000000;
    color: #ffffff;
    text-align: left;
    font-size: 16px;
}
figure.snip1579 * {
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
figure.snip1579 img {
    max-width: 100%;
    vertical-align: top;
}
figure.snip1579 figcaption {
    position: absolute;
    height: 75px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    overflow: hidden;
    padding: 15px;
    background-color: rgba(55, 24, 9, 0.75);
}
figure.snip1579 h3 {
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    margin: 3px 0;
}
figure.snip1579 h5 {
    font-weight: 400;
    margin: 0 0 15px 0;
    color: #eee3c7;
    letter-spacing: 1px;
}
/* blockquoteをリセット */
figure.snip1579 blockquote:before,
figure.snip1579 blockquote:after {
    display: none;
}
figure.snip1579 blockquote {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
figure.snip1579 blockquote {
    padding: 0;
    margin: 0;
    font-size: 1em;
    line-height: 1.6;
}
figure.snip1579 a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
figure.snip1579:hover figcaption,
figure.snip1579.hover figcaption {
    height: calc(85%);
}
/* Sサイズ、タブレット : Small Devices, Tablets */
@media only screen and (max-width: 768px) {
    figure.snip1579 h3 {
        font-size: 15px;
        margin: 3px 0;
        letter-spacing: 0;
    }
    figure.snip1579 h5 {
        font-size: 12px;
        margin: 0 0 15px 0;
        letter-spacing: 0;
    }
    figure.snip1579 blockquote {
        font-size: 12px;
        line-height: 1.6;
    }
}

/* =========================================================
* イメージ ※一部Bootstrap利用
========================================================= */
img {
    vertical-align: middle;
}
a:hover img {
    opacity:0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha( opacity=80 )";
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
.img-rounded {
    border-radius: 6px;
}
.img-thumbnail {
    padding: 4px;
    line-height: 1.42857143;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 4px;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: inline-block;
    max-width: 100%;
    height: auto;
}
.img-circle {
    border-radius: 50%;
}


/* =========================================================
* テーブル Bootstrap利用
========================================================= */
table, td, th {
    border: none;
    font-weight: normal;
}
/* CSSリセットここまで */

table {
    border-collapse: collapse;
    border-spacing: 0;
    background-color: transparent;
}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    table-layout: fixed; /* 2016.1.10追加 */
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    padding: 10px;
    line-height: 1.42857143;
    vertical-align: middle;
    border-top: 1px solid #dddddd;
}
.table > thead > tr > th {
    vertical-align: middle;
    border-bottom: 2px solid #dddddd;
}
.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
    border-top: 0;
}
.table > tbody + tbody {
    border-top: 2px solid #dddddd;
}
.table .table {
    background-color: #ffffff;
}
.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {
    padding: 5px;
}
.table-bordered {
    border: 1px solid #dddddd;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
    border: 1px solid #dddddd;
}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
    border-bottom-width: 2px;
}
.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}
.table-hover > tbody > tr:hover {
    background-color: #f5f5f5;
}
table col[class*="col-"] {
    position: static;
    float: none;
    display: table-column;
}
table td[class*="col-"],
table th[class*="col-"] {
    position: static;
    float: none;
    display: table-cell;
}

.table-responsive {
    overflow-x: auto;
    min-height: 0.01%;
}
@media screen and (max-width: 768px) {
    .table-responsive {
        width: 100%;
        margin-bottom: 15px;
        overflow-y: hidden;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        border: 1px solid #dddddd;
    }
    .table-responsive > .table {
        margin-bottom: 0;
    }
    .table-responsive > .table > thead > tr > th,
    .table-responsive > .table > tbody > tr > th,
    .table-responsive > .table > tfoot > tr > th,
    .table-responsive > .table > thead > tr > td,
    .table-responsive > .table > tbody > tr > td,
    .table-responsive > .table > tfoot > tr > td {
        white-space: nowrap;
    }
    .table-responsive > .table-bordered {
        border: 0;
    }
    .table-responsive > .table-bordered > thead > tr > th:first-child,
    .table-responsive > .table-bordered > tbody > tr > th:first-child,
    .table-responsive > .table-bordered > tfoot > tr > th:first-child,
    .table-responsive > .table-bordered > thead > tr > td:first-child,
    .table-responsive > .table-bordered > tbody > tr > td:first-child,
    .table-responsive > .table-bordered > tfoot > tr > td:first-child {
        border-left: 0;
    }
    .table-responsive > .table-bordered > thead > tr > th:last-child,
    .table-responsive > .table-bordered > tbody > tr > th:last-child,
    .table-responsive > .table-bordered > tfoot > tr > th:last-child,
    .table-responsive > .table-bordered > thead > tr > td:last-child,
    .table-responsive > .table-bordered > tbody > tr > td:last-child,
    .table-responsive > .table-bordered > tfoot > tr > td:last-child {
        border-right: 0;
    }
    .table-responsive > .table-bordered > tbody > tr:last-child > th,
    .table-responsive > .table-bordered > tfoot > tr:last-child > th,
    .table-responsive > .table-bordered > tbody > tr:last-child > td,
    .table-responsive > .table-bordered > tfoot > tr:last-child > td {
        border-bottom: 0;
    }
}

.table-borderbottom {
    border-bottom: 1px solid #dddddd;
}
.table > tbody > tr.table-notop > td {
    border-top: 0;
}
/* th調整 */
th {
    text-align: left;
    background: #fafafa;
}
/* モバイル時のフォント */
table.hide-on-desktop,
table.hide-on-tablet {
    font-size: 80%;
}

/* =========================================================
* テーブル レスポンシブ設定（2列の場合に効果的）
========================================================= */
/* XSサイズ : Extra Small Devices, Phones */
@media only screen and (max-width : 768px) {
    table.table-small {
        font-size: 80%;
        letter-spacing: 0;
    }
    table.table-small tr th,
    table.table-small tr td {
        padding: 5px;
    }
    .table,
    .table-bordered {
        border: none !important;
    }
    /* tableのレスポンシブ対応（table-pcを除く） */
    table:not(.table-pc) tr {
        padding-bottom: 15px;
        display: block;
    }
    table:not(.table-pc) tr:last-child {
        padding-bottom: 0;
    }
    table:not(.table-pc) th,
    table:not(.table-pc) td {
        width: 100%;
        display: block;
    }
    table:not(.table-pc) th {
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        background: rgba(0, 0, 0, 0.05);
        padding: 5px !important;
    }
    table:not(.table-pc) td {
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 10px 5px 20px 5px !important;
        padding: 0px 5px 5px 0 !important;
        border: none !important;
    }
    table:not(.table-pc) input,
    table:not(.table-pc) select,
    table:not(.table-pc) textarea {
        width: 100%;
    }
    /* checkboxのレスポンシブ対応 */
    table:not(.table-pc) span.wpcf7-list-item input {
        width: auto;
    }
}
/* カスタム, iPhone Retinaディスプレイ */
@media only screen and (max-width : 320px) {
    table.table-small {
        font-size: 70%;
        letter-spacing: 0;
    }
    table.table-small tr th,
    table.table-small tr td {
        padding: 5px;
    }
}

/* =========================================================
* DL DT DD ※Bootstrap利用
========================================================= */
dl {
    margin-top: 0;
    margin-bottom: 20px;
}
dt,
dd {
    line-height: 1.42857143;
}
dt {
    font-weight: bold;
}
dd {
    margin-left: 0;
}
@media (min-width: 768px) {
    .dl-horizontal dt {
        float: left;
        width: 160px;
        overflow: hidden;
        clear: left;
        text-align: right;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .dl-horizontal dd {
        margin-left: 180px;
    }
}
.dl-horizontal dd:before,
.dl-horizontal dd:after {
    display: table;
    content: " ";
}
.dl-horizontal dd:after {
    clear: both;
}

/* =========================================================
* コンタクトフォーム
========================================================= */
/* チェックボックス縦並び */
span.wpcf7-list-item {
    display: block;
}

/* チェックボックス装飾 */
.acceptance-0 input[type="checkbox"] {
    -ms-transform: scale(1.6, 1.6);
    -webkit-transform: scale(1.6, 1.6);
    transform: scale(1.6, 1.6);
    margin-right: 5px;
}

/* =========================================================
* WP-PAGENAVI
========================================================= */
/*
* generatepressのページャーを非表示
* https://generatepress.com/forums/topic/blog-paging-pagenavi-styles/
*/

.page-numbers {
    display: none;
}

.wp-pagenavi a,
.wp-pagenavi span {
    border: none;
    text-decoration: none;
    padding: 5px 8px;
    margin: 2px;
    font-size: 15px;
    line-height: 15px;
    float: left;
}

.wp-pagenavi a,
.wp-pagenavi a:link,
.wp-pagenavi a:active,
.wp-pagenavi a:focus {
    color: #7f663f;
    border: 1px solid #fff;
    background: none;
}

.wp-pagenavi span.current {
    font-weight: bold;
    color: #fff;
    background: #7f663f;
    border: 1px solid #fff;
    padding: 5px 8px;
}

.wp-pagenavi a:hover {
    color: #ffffff;
    background: #7f663f;
    border: 1px solid #fff;
    padding: 5px 8px;
}

.wp-pagenavi span.pages {
    color: #7f663f;
    background: none;
    padding: 5px 8px 5px 0;
}

.wp-pagenavi span.extend {
    background: transparent;
    color: #7f663f;
    background: none;
}


/* =========================================================
* メディアクエリ
========================================================= */


/*==========  モバイル・ファーストの場合  ==========*/


/* カスタム, iPhone Retinaディスプレイ */

@media only screen and (min-width: 320px) {}


/* XSサイズ : Extra Small Devices, Phones */

@media only screen and (min-width: 480px) {}


/* Sサイズ、タブレット : Small Devices, Tablets */

@media only screen and (min-width: 768px) {}


/* Mサイズ、デスクトップ : Medium Devices, Desktops */

@media only screen and (min-width: 992px) {}


/* Lサイズ、ワイドスクリーン : Large Devices, Wide Screens */

@media only screen and (min-width: 1200px) {}


/*==========  非モバイル・ファーストの場合  ==========*/

/* Lサイズ、ワイドスクリーン : Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {}


/* Mサイズ、デスクトップ : Medium Devices, Desktops */
@media only screen and (max-width: 992px) {}


/* Sサイズ、タブレット : Small Devices, Tablets */
@media only screen and (max-width: 768px) {
    /* モバイル時にはシステム標準フォントに */
    body {
        font-family: sans-serif;
        line-height: 1.7;
        letter-spacing: 0;
        font-weight: 400;
    }
    button, input, select, textarea {
        font-family: sans-serif;
    }
    h1, h2, h3, h4, h5, h6 {
        font-family: sans-serif;
    }
    .separate-containers .inside-article,
    .generate-sections-inside-container {
        padding-left: 20px;
        padding-right: 20px;
    }
    .mobile-grid-100 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    footer.site-info .copy1 {
        text-align: center;
    }
    footer.site-info .copy2 {
        text-align: center;
    }
}


/* XSサイズ : Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
    .separate-containers .inside-article,
    .generate-sections-inside-container {
        padding-left: 10px;
        padding-right: 10px;
    }
}


/* カスタム, iPhone Retinaディスプレイ */
@media only screen and (max-width: 320px) {}
